{% load static %}
{% load i18n %}{% trans ' ' %}
<div class="col-lg-8">
    <div class="document-wrap row">
        <div class="document-item col-4">
            <img class="document-item__img" src="{% static 'src/images/documents/1.svg' %}" alt="">
            <h6 class="document-item__title">
                {% trans 'Заявление' %}
            </h6>
            <p class="document-item__text">
                {% trans 'свободная форма' %}
            </p>
        </div>
        <div class="document-item col-4">
            <img class="document-item__img" src="{% static 'src/images/documents/2.svg' %}" alt="">
            <h6 class="document-item__title">
                {% trans 'Заявление' %}
            </h6>
            <p class="document-item__text">
                {% trans 'временное приостановление услуг' %}
            </p>
        </div>
        <div class="document-item col-4">
            <img class="document-item__img" src="{% static 'src/images/documents/3.svg' %}" alt="">
            <h6 class="document-item__title">
                {% trans 'Акт' %}
            </h6>
            <p class="document-item__text">
                {% trans 'приемки-передачи оборудования' %}
            </p>
        </div>
        <div class="document-item col-4">
            <img class="document-item__img" src="{% static 'src/images/documents/4.svg' %}" alt="">
            <h6 class="document-item__title">
                {% trans 'Заявление' %}
            </h6>
            <p class="document-item__text">
                {% trans 'перевод средств
            </p>
        </div>
        <div class="document-item col-4">
            <img class="document-item__img" src="{% static 'src/images/documents/5.svg' %}" alt="">
            <h6 class="document-item__title">
                {% trans 'Заявление' %}
            </h6>
            <p class="document-item__text">
                {% trans 'установка телефона' %}
            </p>
        </div>
        <div class="document-item col-4">
            <img class="document-item__img" src="{% static 'src/images/documents/6.svg' %}" alt="">
            <h6 class="document-item__title">
                {% trans 'Заявление' %}
            </h6>
            <p class="document-item__text">
                {% trans 'международная связь' %}
            </p>
        </div>
        <div class="document-item col-4">
            <img class="document-item__img" src="{% static 'src/images/documents/7.svg' %}" alt="">
            <h6 class="document-item__title">
                {% trans 'Заявление' %}
            </h6>
            <p class="document-item__text">
                {% trans 'прекращение предоставления услуги' %}
            </p>
        </div>
        <div class="document-item col-4">
            <img class="document-item__img" src="{% static 'src/images/documents/5.svg' %}" alt="">
            <h6 class="document-item__title">
                {% trans 'Заявление' %}
            </h6>
            <p class="document-item__text">
                {% trans 'прекращение предоставления услуги телефония' %}
            </p>
        </div>
    </div>
</div>